.even_better_booster .ingredients .ingredients__wrap {
  background-repeat: no-repeat;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .ingredients__wrap {
    border-radius: calc(clamp(0px, 1.25vw, 24px) * 1);
    margin-top: calc(clamp(0px, 1.5104166667vw, 29px) * 1);
    padding-block: calc(clamp(0px, 2.8645833333vw, 55px) * 1);
    padding-bottom: calc(clamp(0px, 4.1666666667vw, 80px) * 1);
    background-image: url("/media/export/cms2.0/lp/even_better_booster/260130/img/bg_ingredients.png");
    background-size: contain;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .ingredients__wrap {
    border-radius: calc(clamp(0px, 3.2vw, 32.736px) * 1);
    padding-top: calc(clamp(0px, 8vw, 81.84px) * 1);
    padding-inline: calc(clamp(0px, 6.1333333333vw, 62.744px) * 1);
    padding-bottom: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    background-image: url("/media/export/cms2.0/lp/even_better_booster/260130/img/bg_ingredients.png");
    background-size: cover;
  }
}
.even_better_booster .ingredients .ingredients__wrap .ingredients__lead {
  display: grid;
  justify-content: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead {
    grid-template-rows: calc(clamp(0px, 9.6875vw, 186px) * 1) calc(clamp(0px, 9.6875vw, 186px) * 1);
    grid-template-columns: calc(clamp(0px, 19.375vw, 372px) * 1) calc(clamp(0px, 37.5vw, 720px) * 1);
    -moz-column-gap: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    column-gap: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    row-gap: calc(clamp(0px, 0.4166666667vw, 8px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead {
    align-items: center;
    grid-template-columns: calc(clamp(0px, 25.8666666667vw, 264.616px) * 1) auto;
    row-gap: calc(clamp(0px, 2.9333333333vw, 30.008px) * 1);
    -moz-column-gap: calc(clamp(0px, 2vw, 20.46px) * 1);
    column-gap: calc(clamp(0px, 2vw, 20.46px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead--image {
    grid-row: span 2/span 2;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead--title {
    margin-top: auto;
    margin-bottom: calc(clamp(0px, 0.78125vw, 15px) * 1);
    font-size: calc(clamp(0px, 1.8229166667vw, 35px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead--title {
    font-size: calc(clamp(0px, 4.5333333333vw, 46.376px) * 1);
    line-height: 1.5;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead--text {
    grid-column-start: 2;
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: 1.7;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .ingredients__wrap .ingredients__lead--text {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: 1.7;
    grid-column: span 2/span 2;
    grid-row-start: 2;
  }
}
.even_better_booster .ingredients .ingredients__image--wrap {
  background-color: #fff;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .ingredients__image--wrap {
    padding-top: calc(clamp(0px, 2.7083333333vw, 52px) * 1);
    padding-bottom: calc(clamp(0px, 1.875vw, 36px) * 1);
    border-radius: calc(clamp(0px, 1.25vw, 24px) * 1);
    width: calc(clamp(0px, 59.1666666667vw, 1136px) * 1);
    margin-top: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    margin-inline: auto;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .ingredients__image--wrap {
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
    padding-top: calc(clamp(0px, 3.8666666667vw, 39.556px) * 1);
    padding-bottom: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
    padding-inline: calc(clamp(0px, 2vw, 20.46px) * 1);
    border-radius: calc(clamp(0px, 3.2vw, 32.736px) * 1);
  }
}
.even_better_booster .ingredients .banner__image-wrap {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .banner__image-wrap {
    border-radius: 24px;
    padding-bottom: calc(clamp(0px, 1.5625vw, 30px) * 1);
    gap: calc(clamp(0px, 2.5vw, 48px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .banner__image-wrap {
    padding-bottom: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
.even_better_booster .ingredients .banner__image-wrap .banner__image {
  text-align: center;
}
.even_better_booster .ingredients .banner__image-wrap p {
  display: inline-block;
  border-radius: 50px;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .banner__image-wrap p {
    border: 2px solid var(--green);
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    padding: calc(clamp(0px, 0.2083333333vw, 4px) * 1) calc(clamp(0px, 1.0416666667vw, 20px) * 1);
    margin-bottom: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .banner__image-wrap p {
    border: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1) solid var(--green);
    padding: calc(clamp(0px, 0.5333333333vw, 5.456px) * 1) calc(clamp(0px, 1.0666666667vw, 10.912px) * 1);
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    margin-bottom: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .banner__image-wrap img {
    width: calc(clamp(0px, 17.0833333333vw, 328px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .banner__image-wrap img {
    width: calc(clamp(0px, 35.3333333333vw, 361.46px) * 1);
  }
}
.even_better_booster .ingredients .banner__image--caption {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .ingredients .banner__image--caption {
    font-size: calc(clamp(0px, 0.9375vw, 18px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .ingredients .banner__image--caption {
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}